/********************************************************************/
/********************** CAIRNS SHOW FORMS ***************************/
/********************************************************************/

fieldset.formFieldset legend {
	color: #68004E;
	font-size: 190%;
	font-weight: normal;
	line-height: 120%;
	margin-left: -5px;
	margin-bottom: 5px;
}

div.formCaption {
	width: auto;
	height: auto;
	min-width: 35%; /* Otherwise long questions overlap */
	min-height: 12px;
}

.competitions-h2 {
	font-size: 18px;
}

.wine-awards h3 {
	font-size: 150%;
	margin-bottom: 5px;
}

/********************************************************************/
/********************** FORM PIXEL WIDTHS ***************************/
/********************************************************************/


/*************************************/
/****** WINE AWARDS ENTRY FORM *******/
/*************************************/


.wine-awards .category input { 
	width: 100px;
}

.wine-awards .brand-name input {  
	width: 180px;
}

.wine-awards .label-name input { 
	width: 200px;
}

.wine-awards .wine-variety input { 
	width: 150px;
}

.wine-awards .vintage input { 
	width: 100px;
}

.wine-awards .entry-fee input { 
	width: 115px;
}

/*******************************************/
/****** AUSTRALIAN FRUIT WINE AWARDS *******/
/*******************************************/


.australian-fruit-wine-awards .category input { 
	width: 100px;
}

.australian-fruit-wine-awards .label-name input { 
	width: 240px;
}

.australian-fruit-wine-awards .wine-variety input { 
	width: 240px;
}

.australian-fruit-wine-awards .vintage input { 
	width: 160px;
}

.australian-fruit-wine-awards .entry-fee input { 
	width: 115px;
}